version: '3'

services:
    rocm:
        build: .
        container_name: 'lab.nuc'
        restart: always
        ports:
            - "801:80"
        devices:
            - "/dev/kfd"
            - "/dev/dri"
        volumes:
            - /home/user/Public/notebooks:/usr/src/notebooks
            - /home/user/Public/models:/usr/src/models
            - /home/user/Public/data:/usr/src/data


